# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 50f9e52f1b4d15a5c7c0ff88f6db8c45
tags: 645f666f9bcd5a90fca523b33c5a78b7
